Comment 78 for bug 563862

dino99 (9d9) wrote :

This version is now outdated and no more supported